Bug 1309074 - erlang-p1_utils-1.0.3 is available
erlang-p1_utils-1.0.3 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: erlang-p1_utils (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Randy Barlow
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1304906
  Show dependency treegraph
 
Reported: 2016-02-16 13:51 EST by Randy Barlow
Modified: 2016-02-16 14:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 14:10:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Barlow 2016-02-16 13:51:33 EST
1.0.3 is available upstream, and is needed by cache_tab 1.0.2. Also, look into why the new hotness didn't file a ticket about this.
Comment 1 Randy Barlow 2016-02-16 14:10:52 EST
Alright I haven't had any coffee today… aaaaand it turns out that 1.0.3 is already in Rawhide… packaged by me…

Note You need to log in before you can comment on or make changes to this bug.